body {
	background: none;
}

/*　右ナビ　*/
/*　間隔　*/
.menu{
	margin : 0px;
	padding : 5px 5px 5px 20px;
}

/*　onの時　*/
#menu01 a {
	text-decoration : underline;
	display:block;
	}

#menu01 a:hover { 
	text-decoration : underline; 
	}
	
	/*　bitの時　*/
	.menu2{
	margin : 0px;
	padding : 10px 0px 10px 20px;
}
	
#menu02 a {
	text-decoration : underline;
	display:block;
	}

#menu02 a:hover { 
	text-decoration : underline; 
	}
#menu03 a {
	text-decoration : underline;
	display:block;
	}

#menu03 a:hover { 
	text-decoration : underline; 
	}
#menu04 a {
	text-decoration : underline;
	display:block;
	}

#menu04 a:hover { 
	text-decoration : underline; 
	}



/*　インデント　*/
#10px {
	 padding : 0px 0px 0px 10px
	}

/*　サイト内検索　*/	
.pw {
	color: #999999;
}
.pw a {
	color: #999999;
	text-decoration: none;
}
.pw a:hover {
	color: #999999;
	text-decoration: underline;
}